<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092525.750103TOTO12181778491525</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:25:25-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260510171220.750103TOTO12181778433140,2026-05-10T17:12:20-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Rioja alavesa</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Rioja alavesa</areaDesc>
      <polygon>42.64,-2.86 42.64,-2.76 42.66,-2.74 42.68,-2.7 42.65,-2.63 42.65,-2.58 42.64,-2.54 42.62,-2.5 42.59,-2.49 42.58,-2.44 42.59,-2.4 42.52,-2.39 42.49,-2.42 42.48,-2.58 42.5,-2.61 42.48,-2.65 42.52,-2.68 42.59,-2.68 42.62,-2.76 42.58,-2.78 42.56,-2.82 42.57,-2.84 42.61,-2.82 42.64,-2.86</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>750103</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Rioja alavesa</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Rioja alavesa</areaDesc>
      <polygon>42.64,-2.86 42.64,-2.76 42.66,-2.74 42.68,-2.7 42.65,-2.63 42.65,-2.58 42.64,-2.54 42.62,-2.5 42.59,-2.49 42.58,-2.44 42.59,-2.4 42.52,-2.39 42.49,-2.42 42.48,-2.58 42.5,-2.61 42.48,-2.65 42.52,-2.68 42.59,-2.68 42.62,-2.76 42.58,-2.78 42.56,-2.82 42.57,-2.84 42.61,-2.82 42.64,-2.86</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>750103</value>
      </geocode>
    </area>
  </info>
</alert>
